Subject: Trainer Candidate - Manav Mishra
From: Manav Mishra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 22 May 2021 03:03:07 -0400

| | Tech Support Test

Name | Manav Mishra
E-mail | [email-masked]
Phone Number | (91) 8510883425
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | GDI India Pvt tld | Subject Matter Expert | |
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days max

Please briefly describe your work experience specifically in training?

I have worked on different US customers hospitality projects which includes the implementation and go-live of the marketplace.

I have worked for various casino and procurement projects for my organization since 2017.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I have solely handled big escalations of the premium customers without any team strength.

While

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

The difference between good and great customer service can be defined as below.

1). Great customer service serves the conviction of perfect resolution to the customer.

2). Great Customer service will be agreed upon SLA, so, it should be given at the time or before SLA.

3). Great Customer service is all about trust and respect given to the customer.

4). Great Customer service works on the sets of rules and priority applied for different customers.

What according to you makes you a good candidate for this position?

I have an experience of handling various customers with their appreciation regarding my resolution.

I have a good experience of 4.2 yrs in Product Support team as training and onboarding around 20-30 team members for the various modules and projects.

I have managed around 10-12 team members at a time for which I have been rewarded as best resolution performed award.

I believe in helping people by keeping the main vision of the organisation in my mind, so that no loopholes can be found for my work

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |